@charset "UTF-8";
/* Body */
body {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    background-color: #FFFFFF;
    margin: 0;
    background-image: url(../_JRsetup/ImpalaSilo.png), -webkit-linear-gradient(270deg,rgba(0,119,199,1.00) 0%,rgba(255,158,158,1.00) 50.95%,rgba(255,204,39,1.00) 68.22%,rgba(255,118,0,1.00) 100%);
    background-image: url(../_JRsetup/ImpalaSilo.png), -moz-linear-gradient(270deg,rgba(0,119,199,1.00) 0%,rgba(255,158,158,1.00) 50.95%,rgba(255,204,39,1.00) 68.22%,rgba(255,118,0,1.00) 100%);
    background-image: url(../_JRsetup/ImpalaSilo.png), -o-linear-gradient(270deg,rgba(0,119,199,1.00) 0%,rgba(255,158,158,1.00) 50.95%,rgba(255,204,39,1.00) 68.22%,rgba(255,118,0,1.00) 100%);
    background-image: url(../_JRsetup/ImpalaSilo.png), linear-gradient(180deg,rgba(0,119,199,1.00) 0%,rgba(255,158,158,1.00) 50.95%,rgba(255,204,39,1.00) 68.22%,rgba(255,118,0,1.00) 100%);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
/* Container */
.container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
/* Header */
header {
	width: 100%;
	height: 8%;
	background-color: #5D5E5D;
	border-bottom: 1px solid #353635;
}
.logo {
	color: #fff;
	font-weight: bold;
	margin-left: auto;
	letter-spacing: 4px;
	margin-right: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 2em;
	font-size: 22px;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	letter-spacing: 4px;
}
/* About Section */
.text_column {
    width: 90%;
    text-align: left;
    font-weight: lighter;
    line-height: 25px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    color: #000000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.gallery {
    clear: both;
    display: inline-block;
    width: 100%;
    /* [disabled]min-width: 400px;
*/
    padding-bottom: 35px;
    padding-top: 0px;
    margin-top: -5px;
    margin-bottom: 0px;
}
.thumbnail {
    width: 23%;
    text-align: center;
    float: left;
    margin-top: 35px;
    background-color: #F8F8F8;
    padding-bottom: 20px;
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 30px 0px 0px;
    padding-top: 20px;
    border-bottom-style: solid;
    border-bottom-width: 10px;
    background-image: -webkit-linear-gradient(270deg,rgba(184,184,184,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(184,184,184,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(184,184,184,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(184,184,184,1.00) 0%,rgba(255,255,255,1.00) 100%);
    -webkit-box-shadow: 0px 4px 8px #1D1D1D;
    box-shadow: 0px 4px 8px #1D1D1D;
    opacity: 1;
}
.thumbnail_1up {
    width: auto;
    text-align: center;
    float: left;
    margin-top: 35px;
    background-color: #F8F8F8;
    padding-bottom: 20px;
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 30px 0px 0px;
    padding-top: 20px;
    border-bottom: 10px solid #FF8E00;
    background-image: -webkit-linear-gradient(270deg,rgba(188,188,188,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(188,188,188,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(188,188,188,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(188,188,188,1.00) 0%,rgba(255,255,255,1.00) 100%);
    -webkit-box-shadow: 0px 4px 8px #1D1D1D;
    box-shadow: 0px 4px 8px #1D1D1D;
}
.gallery .thumbnail h4 {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #6A6054;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bolder;
    font-size: x-large;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.gallery .thumbnail p {
    margin: 0;
    color: #7C7C7C;
    text-align: left;
    padding-left: 20px;
}
/* More info */
.intro {
    background-color: #FFFFFF;
    padding-bottom: 35px;
    -webkit-box-shadow: 0px 4px 10px #1D1D1D;
    box-shadow: 0px 4px 10px #1D1D1D;
    min-width: 100%;
}
.column {
    width: 50%;
    text-align: center;
    padding-top: 30px;
    float: left;
    font-style: normal;
    font-size: xx-large;
    font-variant: small-caps;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    opacity: 1;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
}
.intro .column p {
	color: #FFFFFF;
}
.cards {
    width: auto;
    height: 100%;
    max-width: 400px;
    max-height: 200px;
    opacity: 1;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}
.button {
    width: 200px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    text-align: center;
    vertical-align: middle;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    border: 3px solid #FFFFFF;
    color: #FFFFFF;
    transition: all 0.3s linear;
    background-color: #000000;
    -webkit-box-shadow: 0px 5px 10px #000000;
    box-shadow: 0px 5px 10px #000000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: large;
}
.button:hover {
    background-color: #C00000;
    color: #FFFFFF;
    cursor: pointer;
}
.copyright {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #5F574D;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 2px;
    border-top-width: 2px;
    text-shadow: 0px 1px 2px #1D1D1D;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
footer {
	padding-top: 60px;
	padding-bottom: 60PX;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	background-attachment: scroll;
	background-size: cover;
	background-position: 0% 36%;
}
.intro {
    display: inline-block;
    background-image: url(../images/Tapes-Only-Gold-2020.png);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-size: cover;
    background-origin: content-box;
    background-attachment: scroll;
    background-position: 0% 80%;
    border-top-color: #5F574D;
    border-top-style: solid;
    /* [disabled]border-top-width: 30px; */
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.profile {
    width: 90%;
    max-width: 70%;
    max-height: 70%;
}
.gallery .thumbnail .tag {
    color: #1D1D1D;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    font-style: oblique;
    font-weight: bold;
    font-size: large;
}
.button_gallery {
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    text-align: center;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    text-transform: uppercase;
    font-weight: normal;
    border-left: 0 solid #FF8E00;
    border-right: 0 solid #FF8E00;
    border-bottom: 3px solid #C00000;
    border-top: 0 solid #FF8E00;
    color: #E6E6E6;
    transition: all 0.3s linear;
    background-color: #7E7E7E;
    margin-top: 10px;
    display: inline-block;
    float: none;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    width: 130px;
    height: 22px;
    font-style: normal;
}
.button_gallery:hover {
    background-color: #C00000;
    color: #E6E6E6;
    cursor: pointer;
}
.container .gallery .thumbnail.ep2 {
    border-bottom-color: #FFCF1F;
    background-image: -webkit-linear-gradient(90deg,rgba(255,236,169,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(255,236,169,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(255,236,169,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(255,236,169,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
}
.container .gallery .thumbnail.ep4 {
    border-bottom-color: #E48206;
    background-image: -webkit-linear-gradient(90deg,rgba(255,198,128,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(255,198,128,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(255,198,128,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(255,198,128,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
}
.container .gallery .thumbnail.ep5 {
    border-bottom-color: #3117B6;
    background-image: -webkit-linear-gradient(90deg,rgba(171,154,255,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(171,154,255,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(171,154,255,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(171,154,255,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
}
.container .gallery .thumbnail.ep6 {
    border-bottom-color: #6B7C8C;
    background-image: -webkit-linear-gradient(90deg,rgba(191,208,224,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(191,208,224,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(191,208,224,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(191,208,224,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
}
.container .gallery .thumbnail.wip {
    border-bottom-color: #252525;
    background-image: -webkit-linear-gradient(90deg,rgba(216,216,216,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(216,216,216,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(216,216,216,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(216,216,216,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    opacity: 0.7;
}


.container .gallery .thumbnail.ep3 {
    border-bottom-color: #15A97B;
    background-image: -webkit-linear-gradient(90deg,rgba(158,255,225,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(158,255,225,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(158,255,225,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(158,255,225,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
}


.container .gallery .thumbnail.ep1 {
    border-bottom-color: #573E2A;
    background-image: -webkit-linear-gradient(90deg,rgba(163,138,117,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(163,138,117,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(163,138,117,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(163,138,117,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
}
.container .gallery .thumbnail_1up.ep1 {
    background-image: -webkit-linear-gradient(90deg,rgba(148,124,104,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(148,124,104,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(148,124,104,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(148,124,104,1.00) 0%,rgba(226,226,226,1.00) 9.50%,rgba(252,252,252,1.00) 72.88%,rgba(214,214,214,1.00) 100%);
    border-bottom-color: #573E2A;
}



/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding: 0;
}
.intro .column p {
	width: 80%;
	margin-left: 0px;
}
.text_column {
	padding-left: 20px;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
    width: 100%;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
}
.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 80%;
}
}
.thumbnail_1up {
}
.ep1 {
}
.ep2 {
}
.ep3 {
}
.ep4 {
}
.ep5 {
}
.ep6 {
}
.wip {
}
